.ytp_name_available,
.ytp_name_unavailable,
.ytp_price_de,
body {
    background-color: #000
}

body {
    line-height: 200%;
    max-width: 500px
}

.profilecontainer {
    position: relative;
    width: 100%;
    height: auto;
    padding: 0 0 150%
}

.yootalkprofile {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.yootalkprofile>a {
    display: block;
    height: 100%;
    width: 100%
}

.ytp_image {
    position: absolute;
    top: 0;
    z-index: 100;
    right: 0;
    left: 0;
    overflow: hidden;
    width: 100%
}

.ytp_name_available,
.ytp_name_available2,
.ytp_name_unavailable,
.ytp_tel {
    z-index: 50;
    overflow: hidden;
    right: 0;
    left: 0;
    font-weight: 700;
    text-align: center;
    width: 100%;
    position: absolute
}

.ytp_name_available {
    top: 375px;
    color: #FFF;
    font-size: 18px
}

.ytp_name_unavailable {
    top: 375px;
    color: #FFF;
    font-size: 18px
}

.ytp_tel_busy,
.ytp_tel_offline {
    top: 403px;
    color: #FFF;
    font-size: 18px;
    line-height: 150%
}

.ytp_tel_busy {
    background-color: #ffbc06
}

.ytp_tel_offline {
    background-color: #b81616
}

.ytp_tel_available {
    background-color: #13b727;
    color: #FFF;
    top: 403px;
    font-size: 18px;
    line-height: 150%
}
.ytp_tel_available2 {
    background-color: #13b727;
    color: #FFF;
    top: 430px;
    font-size: 18px;
    line-height: 150%
}
.ytp_tel_available2 .sm {
    font-size: 12px;
	font-weight:normal;	
}

.ytp_price {
    position: absolute;
    top: 462px;
    z-index: 5;

    overflow: hidden;
    right: 0;
    left: 0;
    color: #FFF;
    font-size: 10px;
    text-align: center;
    line-height: 150%;
    width: 100%;
}

